const formIoI18n = {
  en: {},
  sp: {},
  it: {
    complete: 'Invio Completato',
    error: 'Per favore correggi i seguenti errori prima di inviare.',
    Month: 'Mese',
    Day: 'Giorno',
    Year: 'Anno',
    January: 'Gennaio',
    February: 'Febbraio',
    March: 'Marzo',
    April: 'Aprile',
    May: 'Maggio',
    June: 'Giugno',
    July: 'Luglio',
    August: 'Agosto',
    September: 'Settembre',
    October: 'Ottobre',
    November: 'Novembre',
    December: 'Dicembre',
    next: 'Successivo',
    previous: 'Precedente',
    cancel: 'Annulla',
    submit: 'Invia',
    required: 'Campo richiesto',
    invalid_email: 'Indirizzo email non valido',
    'Add Another': 'Aggiungi',
    'No storage has been set for this field. File uploads are disabled until storage is set up.': 'Non è possibile utilizzare il caricamento di documenti a causa di un errore di configurazione (manca una destinazione dei documenti caricati nella definizione del campo',
    'Drop files to attach,': 'Trascina qui il file da caricare,',
    or: 'oppure',
    browse: 'cercalo nel tuo PC',
    'File Name': 'Nome del file',
    Size: 'Dimensione',
    'Field Set': 'Elementi',
    'Type to search': 'Digita per cercare',
    'File is too big; it must be at most {{ size }}': 'La dimensione del file selezionato supera la dimensione massima consentita di {{ size }}.',
    'File is too small; it must be at least {{ size }}': 'La dimensione del file selezionato è inferiore alla dimensione minima consentita di {{ size }}.',
    'File is the wrong type; it must be {{ pattern }}': 'Il formato del file selezionato non è corretto: deve essere {{ pattern }}',
  },
};

module.exports = formIoI18n;
